
-- German translations provided by Venogorn


-- E.G -- wBListParent:SetText(_LANG.BListWindowTitle[SETTINGS.LANGUAGE]);

_LANG =
	{

	-- [STRINGNAME] = 	{["ENGLISH"] = "";	["FRENCH"] = "";	["GERMAN"] = "";};

	["COMPLETED"] = 	{["ENGLISH"] = "Completed:";				["FRENCH"] = "Completed:";					["GERMAN"] = "Abgeschlossen:";};
	["WAITINGROUND"] = 	{["ENGLISH"] = "Waiting for new round";		["FRENCH"] = "Waiting for new round";		["GERMAN"] = "Warte auf neue Runde";};
	["QUESTRESET"] = 	{["ENGLISH"] = "Quest reset";				["FRENCH"] = "Quest reset";					["GERMAN"] = "Quest verfgbar";};
	["PAUSE"] = 		{["ENGLISH"] = "Pause";						["FRENCH"] = "Pause";						["GERMAN"] = "Pause";};
	["START"] = 		{["ENGLISH"] = "Start";						["FRENCH"] = "Start";						["GERMAN"] = "Start";};
	["THRESET"] = 		{["ENGLISH"] = "Quest: Treasure Hunt";		["FRENCH"] = "Quest: Treasure Hunt";		["GERMAN"] = "Quest: Schatzsuche";};
	["BERRESET"] = 		{["ENGLISH"] = "Quest: Berries";			["FRENCH"] = "Quest: Berries";				["GERMAN"] = "Quest: Beeren";};
	["DURATION"] = 		{["ENGLISH"] = "Current Round";				["FRENCH"] = "Current Round";				["GERMAN"] = "Aktuelle Runde";};
	["INPROGRESS"] = 	{["ENGLISH"] = "In progress";				["FRENCH"] = "In progress";					["GERMAN"] = "ist aktiv";};
	["ACQUIRED"] = 		{["ENGLISH"] = "You have acquired";			["FRENCH"] = "You have acquired";			["GERMAN"] = "Erhalten:";};


	["CAVECLAW"] = 	{ -- STANDARD
		["ENGLISH"] = "Trained Cave-claw Cage";
		["FRENCH"] = "Trained Cave-claw Cage";
		["GERMAN"] = "Kfig mit abgerichteter Hhlenklaue";
		};

	["DOWSING"] = 	{ -- STANDARD
		["ENGLISH"] = "Dowsing Gem";
		["FRENCH"] = "Dowsing Gem";
		["GERMAN"] = "Wnschelgnger-Edelstein";
		};

	["PICK"] = 	{ -- STANDARD
		["ENGLISH"] = "Treasure-hunter's Pick";
		["FRENCH"] = "Treasure-hunter's Pick";
		["GERMAN"] = "Schatzsucher-Spitzhacke";
		};

	["TOKENS"] = 	{ -- STANDARD
		["ENGLISH"] = "Buried Treasure Token";
		["FRENCH"] = "Buried Treasure Token";
		["GERMAN"] = "Mnze der vergrabenen Schtze";
		};

	["SMALLCACHE"] = 	{ -- STANDARD
		["ENGLISH"] = "Small Treasure Cache";
		["FRENCH"] = "Small Treasure Cache";
		["GERMAN"] = "Kleiner Schatzspeicher";
		};

	["MEDCACHE"] = 	{ -- STANDARD
		["ENGLISH"] = "Medium Treasure Cache";
		["FRENCH"] = "Medium Treasure Cache";
		["GERMAN"] = "Normaler Schatzspeicher";
		};

	["LARGECACHE"] = 	{ -- STANDARD
		["ENGLISH"] = "Large Treasure Cache";
		["FRENCH"] = "Large Treasure Cache";
		["GERMAN"] = "Groer Schatzspeicher";
		};

	["HUGECACHE"] = 	{ -- STANDARD
		["ENGLISH"] = "Huge Treasure Cache";
		["FRENCH"] = "Huge Treasure Cache";
		["GERMAN"] = "Riesiger Schatzspeicher";
		};

	["COMPTREASUREHUNT"] = 	{ -- QUEST
		["ENGLISH"] = "Treasure Hunt";
		["FRENCH"] = "Treasure Hunt";
		["GERMAN"] = "Schatzsuche";
		};

	["COMPBERRIES"] = 	{ -- QUEST
		["ENGLISH"] = "Berries";
		["FRENCH"] = "Berries";
		["GERMAN"] = "Beeren";
		};

	["NEWTREASUREHUNT"] = 	{ -- QUEST
		["ENGLISH"] = "New Quest: Treasure Hunt";
		["FRENCH"] = "New Quest: Treasure Hunt";
		["GERMAN"] = "Neue Aufgabe: Schatzsuche";
		};

	["NEWBERRIES"] = 	{ -- QUEST
		["ENGLISH"] = "New Quest: Berries";
		["FRENCH"] = "New Quest: Berries";
		["GERMAN"] = "Neue Aufgabe: Beeren";
		};

	["NEWROUND"] = 	{ -- STANDARD
		["ENGLISH"] = "A new round has begun";
		["FRENCH"] = "A new round has begun";
		["GERMAN"] = "Eine neue Runde hat begonnen";
		};

	["ENDROUND"] = 	{ -- STANDARD
		["ENGLISH"] = "The round has ended! The event will restart shortly";
		["FRENCH"] = "The round has ended! The event will restart shortly";
		["GERMAN"] = "Die Runde ist vorbei! Die Veranstaltung wird in Krze erneut beginnen";
		};

	["BERRIES"] = { -- QUEST
		["ENGLISH"] = "Collected berries";
		["FRENCH"] = "Collected berries";
		["GERMAN"] = "Anzahl gesammelter Beeren";
		};


	};


function Encode(t)

	for k,v in pairs(t) do
		-- CHeck the translations and UTF encode if needed.
		if type(v) == 'table' then
			Encode(v);
		else
			if k == "FRENCH" or k == "GERMAN" then
				t[k] = ToUTF8(v);
			end
		end
	end

end

Encode(_LANG);
