
SETTINGS = {}; -- Table used when loading settings.
TEMP_SETTINGS = {};

MYCHAR = Turbine.Gameplay.LocalPlayer.GetInstance();
MYNAME = MYCHAR:GetName();
MYBAGS = MYCHAR:GetBackpack();
MYWALLET = MYCHAR:GetWallet();

MYWALLET.ItemAdded = function (sender,args)
	GetTokenIndex();
end

MYWALLET.ItemRemoved = function (sender,args)
	tokens_image:SetWantsUpdates(true);
end


TOKENCOUNT = 0;
TOKENINDEX = 0;

STATS = {};

_STATS = {
	[MYNAME] = {
		["TOTALROUNDS"] = 0;
		["SHORTESTROUND"] = 0;
		["LONGESTROUND"] = 0;
		["TOTALTIME"] = 0;
		["TOTALSMALL"] = 0;
		["TOTALMEDIUM"] = 0;
		["TOTALLARGE"] = 0;
		["TOTALHUGE"] = 0;
		["QUESTTHEXP"] = 0;
		["QUESTBEREXP"] = 0;
	};
};


RESOURCEDIR = "GaluhadPlugins/Rich/Resources/";
_IMAGES = {

	["GREY_CAVECLAW"] = RESOURCEDIR .. "CaveClaw.tga";
	["GREY_DOWSING"] = RESOURCEDIR .. "DowsingGem.tga";
	["GREY_TOKENS"] = RESOURCEDIR .. "Tokens.tga";
	["GREY_TREASUREHUGE"] = RESOURCEDIR .. "Treasure_Huge.tga";
	["GREY_TREASURELARGE"] = RESOURCEDIR .. "Treasure_Large.tga";
	["GREY_TREASUREMED"] = RESOURCEDIR .. "Treasure_Medium.tga";
	["GREY_TREASURESMALL"] = RESOURCEDIR .. "Treasure_Small.tga";
	["GREY_PICK"] = RESOURCEDIR .. "TreasurePick.tga";
	["MAINBACK"] = RESOURCEDIR .. "Main_Back.tga";

};

EVENTSTART = 0;
QUESTTH = 0;
QUESTBER = 0;
ROUNDACTIVE = false;
QUESTTHCOMPLETE = false;
QUESTBERCOMPLETE = false;

PLUGINNAME = "Rich!";

SCREENWIDTH = Turbine.UI.Display.GetWidth();
SCREENHEIGHT = Turbine.UI.Display.GetHeight();
TRANSPARENT = Turbine.UI.Color(0,0,0,0); -- ARGB
WHITE = Turbine.UI.Color(1,1,1);
BLACK = Turbine.UI.Color(0,0,0);
GREEN = Turbine.UI.Color(0,1,0);
YELLOW = Turbine.UI.Color(1,1,0);
ORANGE = Turbine.UI.Color(247/255,148/255,29/255);

HFONT = Turbine.UI.Lotro.Font.TrajanPro16;
BFONT = Turbine.UI.Lotro.Font.TrajanPro14;
HFONTCOLOR = Turbine.UI.Color((201/255),(195/255),(98/255));

LISTFONT = Turbine.UI.Lotro.Font.Verdana12;
TIMEFONT = Turbine.UI.Lotro.Font.Verdana14;


-- Random Variables
blDRAGGING = false;
relX = 0;
relY = 0;

-- Detect client lang.
CLIENTLANG = "ENGLISH";
if Turbine.Shell.IsCommand("hilfe") then
	CLIENTLANG = "GERMAN";
elseif Turbine.Shell.IsCommand("aide") then
	CLIENTLANG = "FRENCH";
end

-- Default Settings
DEFAULT_SETTINGS =
	{
	["LANGUAGE"] = CLIENTLANG;
	["MSGCOLOR"] = "FFFFFF";

	["MAINWIN"] =
		{
		["VISIBLE"] = true;
		["X"] = (SCREENWIDTH/2)-225;
		["Y"] = SCREENHEIGHT/3;

		};

	};

